mbedtls_pk_context Struct Reference

Public key container. More...

`#include <pk.h>`

## Data Fields

const mbedtls_pk_info_t * | pk_info
void * | pk_ctx

## Detailed Description

Public key container.

Definition at line 130 of file pk.h.

## Field Documentation

## pk_ctx

void* mbedtls_pk_context::pk_ctx

Underlying public key context

Definition at line 133 of file pk.h.

## pk_info

const mbedtls_pk_info_t* mbedtls_pk_context::pk_info

Public key information

Definition at line 132 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h